﻿body {
	text-align: center;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	color: #666666;
}
.sfondo {
	background-repeat: no-repeat;
	background-position: center top;
	width: 970px;
	margin: 0px auto;
	padding: 0px;
	background-image: url(stile/centro-storico.jpg);
}
.header- {
	background-image: url(../stile/sfondo-header.jpg);
	background-repeat: repeat-x;
	width: 100%;
	margin: 0px auto;
	padding:0px;
	text-align: center;
}
.header {
	width: 975px;
	text-align: left;
	margin: 0px auto;
	padding:0px;
}
.data- {
	width: 100%;
	margin: 0px auto;
	padding: 0px;
	text-align: center;
}
.data {
	text-align: right;
	width: 970px;
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px auto;
	padding: 0px;
	font-weight: bold;
	letter-spacing: 1px;
}
.spazio {
	padding-top: 300px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.pagina {
	width: 930px;
	border-right: 1px dashed #666666;
	border-bottom: 1px dashed #666666;
	border-left: 1px dashed #666666;
	margin: 0px auto;
	padding: 0px;
	color: #666666;
	font-size: 10px;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
.td-a {
	width: 920px;
	text-align: center;
	float: left;
	margin: 0px auto;
	padding: 0px;
	background-image:  url(stile/sfondo-centro.jpg);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;


}
.home-page{
	color: #FF0000;
	font-weight: bold;
	letter-spacing: 1px;
}
h1 {
	text-align: center;
	margin: 0px auto;
	padding: 0px;
	font-size: 18px;
	color: #FF0000;
}
.sinistra {
	margin: 0px auto;
	padding: 0px;
	width: 180px;
	float: left;
	position: relative;
	right: 560px;
	height: 100%;
}
.sinistra- {
	margin: 0px;
	padding: 0px 10px 0px 5px;
	text-align: left;
}
.centro {
	margin: 5px 0px 0px;
	padding: 5px 0px 0px;
	float: left;
	width: 560px;
	position: relative;
	left: 180px;
	height: 100%;
}
.centro- {
	margin: 0px;
	padding: 0px 10px;
	text-align: justify;
	font-size: 14px;
	line-height: 28px;
}
.destra {
	margin: 0px auto;
	padding: 0px;
	width: 180px;
	float: left;
	position: relative;
	height: 100%;
	text-align: center;
}
.destra- {
	margin: 0px;
	padding: 0px 10px 0px 5px;
	text-align: center;
}
.foto-sinistra {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.ul-no-slyle {
	list-style-type: none;
}
.news {
	background-color: #FFE6FF;
	text-align: center;
	margin: 0px auto;
	padding: 0px;
	border: 1px dashed #FF0000;
	width: 100%;
}
.navigazione ul li{
	color: #006699;
	margin:0px auto;
	padding:0px;
	
}
.navigazione a{
	color: #666666;
	line-height: 20px;
	text-decoration: none;
}
.titolo-navigazione{
	color: #FFFFFF;
	line-height: 18px;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 16;
	background-color: #FF0000;
}



.approfondimenti ul li{
	color: #006699;
	margin:0px auto;
	padding:0px;
	
}
.approfondimenti a{
	color: #666666;
	line-height: 20px;
}
.titolo-2{
	color: #FF0000;
	line-height: 20px;
	font-size: 16px;
	font-weight: bold;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: center;
	margin: 0px auto;
	padding: 0px;
	width: 920px;
}
.footer- {
	background-color: #F7F7F7;
	margin: 5px;
	padding: 5px;
}
.footer- a{
	color: #666666;
	text-decoration: none;

}
.arancione {
	color: #666666;
	font-weight: bold;
}
a {
	color: #666666;
}
/*a1 sottolineato grigio per collegamenti nei testi*/

.a1:active, .a1:link, .a1:visited{
	color: #333333;
	text-decoration: underline;
}
.a1:hover {
	text-decoration: underline;
	background-color: #FFFFCC;
	
}
/*a non sottolineato per menu*/
.a2:active, .a2:link, .a2:visited {
	color: #333333;
	text-decoration: none;
}
.a2:hover {
	text-decoration: underline;
	background-color: #FFFFCC;
}
/*a per copyright in fonda alla pagina*/
.a3:active, .a3:link, .a3:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.a3:hover {
	text-decoration: underline;
}
/*a per bormio in grigio chiaro*/
.abormio:active, .abormio:link, .abormio:visited, .abormio:hover{
	text-decoration: none;
	color: #666666;
	cursor: text;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px auto;
	padding: 0px;
	line-height: 20px;
	text-align: center;
	color: #666666;
	text-decoration: underline;
}
.divfoto{
	width: 98%;
	margin: 0px auto;
	padding:0px;
	text-align: center;
	background-image: url(../stile/foto_provino.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
.rosso-bold {
	font-weight: bold;
	color: #FF0000;
}
